.canvas-checkbox-item {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    margin: @grid-gutter-width/1.5 0;
    align-items: center;

    &__icon {
        flex-shrink: 0;
        flex-grow: 0;
        width: 36px;
        height: 36px;
        display: flex;
        align-items: center;
        justify-content: center;
        border: 1px solid @border-color;
        margin-left: @grid-gutter-width/3;
        margin-right: @grid-gutter-width;

        @media (max-width: @screen-xs-max) {
            width: 24px;
            height: 24px;
            margin-right: @grid-gutter-width/2;
        }

        svg {
            width: 24px;
            height: 24px;

            @media (max-width: @screen-xs-max) {
                width: 16px;
                height: 16px;
            }
        }
    }

    &__text {
        font-weight: bold;
        font-size: 28px;
        line-height: 111.8%;
        color: #000000;

        @media (max-width: @screen-xs-max) {
            font-size: @font-size-small;
        }
    }
}

.title-rework{
    @media screen and (min-width: @screen-md-min){
        font-weight: bold;
        font-size: 40px;
        line-height: 44px;
        letter-spacing: -0.03em;
        text-transform: uppercase;
        font-family: @font-headline;
        color: #000000;
    }
}
